<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000043964778</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/43/96/47/JORFTEXT000043964778.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000043964778</CID>
<NUM>2021-1109</NUM>
<NUM_PARUTION>0197</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>INTX2030083L</NOR>
<DATE_PUBLI>2021-08-25</DATE_PUBLI>
<DATE_TEXTE>2021-08-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0197 du 25 août 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000043964778" num="2021-1109"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2021-08-26" fin="2999-01-01" id="LEGITEXT000043968635" num="2021-1109"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000043964779" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000043964779" niv="1" url="/JORF/SCTA/00/00/43/96/47/JORFSCTA000043964779.xml">Titre IER : GARANTIR LE RESPECT DES PRINCIPES DE LA RÉPUBLIQUE ET DES EXIGENCES MINIMALES DE LA VIE EN SOCIETÉ</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000043964780" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000043964780" niv="1" url="/JORF/SCTA/00/00/43/96/47/JORFSCTA000043964780.xml">Titre II : GARANTIR LE LIBRE EXERCICE DU CULTE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000043964781" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000043964781" niv="1" url="/JORF/SCTA/00/00/43/96/47/JORFSCTA000043964781.xml">Titre III : DISPOSITIONS DIVERSES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000043964782" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000043964782" niv="1" url="/JORF/SCTA/00/00/43/96/47/JORFSCTA000043964782.xml">Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
